<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'fi', version '2.6'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lisää valintoja';
$string['afterresultsviewable'] = 'Vastaukset näkyvät sen jälkeen, kun olet tehnyt oman valintasi.';
$string['allowupdate'] = 'Salli valintojen päivitys';
$string['and'] = 'ja';
$string['answered'] = 'Vastatut';
$string['applytoallgroups'] = 'Käytä kaikissa ryhmissä';
$string['byparticipants'] = '{$a} osallistujalla';
$string['choice'] = 'Valinta';
$string['choicegroup:addinstance'] = 'Lisää uusi ryhmävalinta-aktiviteetti';
$string['choicegroup:choose'] = 'Tallenna valinta';
$string['choicegroup:deleteresponses'] = 'Poista vastaukset';
$string['choicegroup:downloadresponses'] = 'Lataa vastaukset';
$string['choicegroup:readresponses'] = 'Lue vastaukset';
$string['choicegroupclose'] = 'Saakka';
$string['choicegroupfull'] = 'Tämä ryhmävaihtoehto on täynnä ja ryhmässä ei ole enää tilaa.';
$string['choicegroupname'] = 'Ryhmävalinnan nimi';
$string['choicegroupopen'] = 'Auki';
$string['choicegroupoptions'] = 'Ryhmien valinta';
$string['choicegroupsaved'] = 'Valintasi on tallennettu';
$string['choicetext'] = 'Valinnan teksti';
$string['chooseaction'] = 'Valitse toiminto ...';
$string['choosegroup'] = 'Valitse ryhmä';
$string['completionsubmit'] = 'Näytä valmiina, kun käyttäjä tekee valinnan';
$string['displayhorizontal'] = 'Näytä vaakasuoraan';
$string['displaymode'] = 'Näyttötila';
$string['displayvertical'] = 'Näytä pystysuoraan';
$string['expired'] = 'Valitettavasti tämä kysely on sulkeutunut {$a} ja ei ole enää saatavilla.';
$string['fillinatleastoneoption'] = 'Sinun on annettava vähintään yksi mahdollinen vastaus.';
$string['fillinatleasttwooptions'] = 'Sinun on annettava vähintään kaksi mahdollista vastausta.';
$string['full'] = '(Täynnä)';
$string['generallimitation'] = 'Ryhmän koon yläraja';
$string['groupdoesntexist'] = 'Jotkut määritellyistä ryhmistä eivät löydy tämän kurssin ryhmistä. Opettajan tulisi luoda tarvittavat ryhmät ja/tai muokata tätä aktiviteettia.';
$string['groupmembers'] = 'Ryhmän jäsenet';
$string['havetologin'] = 'Sinun pitää kirjautua sisään ennen kuin voit antaa valintasi';
$string['hidedescription'] = 'Piilota kuvaukset';
$string['limit'] = 'Koko';
$string['limitanswers'] = 'Rajoita ryhmien kokoa';
$string['limitanswers_help'] = 'Tässä voit rajoittaa kuinka monta osallistujaa voi tulla ryhmään. Kun ryhmäkoko on täynnä, kukaan ei enää voi valita ryhmää.

Jos rajoitus ei ole päällä, kuinka monta osallistujaa tahansa voi valita kuinka monta ryhmää tahansa.';
$string['modulename'] = 'Ryhmävalinta';
$string['modulenameplural'] = 'Ryhmävalinnat';
$string['moveselectedusersto'] = 'Siirrä valitut käyttäjät...';
$string['multipleenrollmentspossible'] = 'Salli ilmoittautuminen useampaan ryhmään';
$string['mustchooseone'] = 'Sinun on valittava vähintään yksi ryhmä ennen tallentamista. Mitään ei tallennettu.';
$string['neverresultsviewable'] = 'Vastaukset eivät ole nähtävissä.';
$string['noguestchoose'] = 'Valitettavasti vierailijat eivät voi tehdä valintoja.';
$string['noresultsviewable'] = 'Vastaukset eivät ole tällä hetkellä näkyvissä.';
$string['notanswered'] = 'Vielä vastaamatta';
$string['notenrolledchoose'] = 'Valitettavasti vain kirjautuneet käyttäjät voivat tehdä valintoja.';
$string['notopenyet'] = 'Valitettavasti tämä aktiviteetti ei ole saatavissa ennen {$a}';
$string['notyetresultsviewable'] = 'Tulokset näytetään, kun tämä aktiviteetti on suljettu.';
$string['option'] = 'Ryhmä';
$string['page-mod-choice-x'] = 'Mikä tahansa ryhmävalinnan sivu';
$string['pluginadministration'] = 'Valinnan hallinta';
$string['pluginname'] = 'Ryhmävalinta';
$string['privacy'] = 'Valintojen yksityisyys';
$string['publish'] = 'Valintojen näkyminen';
$string['publishafteranswer'] = 'Näytä valinnat opiskelijoille sen jälkeen, kun he ovat vastanneet';
$string['publishafterclose'] = 'Näytä valinnat opiskelijoille vasta, kun ryhmävalinta on suljettu';
$string['publishalways'] = 'Näytä valinnat aina opiskelijoille';
$string['publishanonymous'] = 'Julkaise valinnat nimettöminä, älä näytä opiskelijoiden nimiä';
$string['publishnames'] = 'Näytä kaikki tiedot, opiskelijoiden nimet ja valinnat';
$string['publishnot'] = 'Älä näytä valintoja opiskelijoille';
$string['removemychoicegroup'] = 'Poista valintani';
$string['removeresponses'] = 'Poista kaikki vastaukset';
$string['responses'] = 'Vastaukset';
$string['responsesto'] = 'Vastaukset ryhmään {$a}';
$string['samegroupused'] = 'Samaa ryhmää ei voi valita montaa kertaa.';
$string['savemychoicegroup'] = 'Tallenna valintani';
$string['showdescription'] = 'Näytä kuvaukset';
$string['showunanswered'] = 'Näytä sarake vastaamattomille osallistujille';
$string['skipresultgraph'] = 'Älä huomioi vastausten kuvaajaa';
$string['spaceleft'] = 'paikka vapaana';
$string['spacesleft'] = 'paikkaa vapaana';
$string['taken'] = 'Varattu';
$string['timerestrict'] = 'Rajoita vastaamisaikaa';
$string['viewallresponses'] = 'Näytä {$a} vastausta';
$string['withselected'] = 'Valituilla';
$string['yourselection'] = 'Valintasi';
