<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexsections', language 'fi', version '2.6'.
 *
 * @package     format_flexsections
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Lisää aihe';
$string['addsubsection'] = 'Lisää aliaihe';
$string['backtocourse'] = 'Takaisin kurssille "{$a}"';
$string['backtosection'] = 'Takaisin "{$a}"';
$string['cancelmoving'] = 'Peruuta siirto "{$a}"';
$string['currentsection'] = 'Tämä aihe';
$string['displaycontent'] = 'Näytä sisältö';
$string['hidefromothers'] = 'Piilota aihe';
$string['mergeup'] = 'Yhdistä yläaiheen kanssa';
$string['page-course-view-flexsections'] = 'Mikä tahansa kurssin pääsivu joustavassa muodossa';
$string['page-course-view-flexsections-x'] = 'Mikä tahansa kurssisivu joustavassa muodossa';
$string['pluginname'] = 'Joustavat aiheet -formaatti';
$string['removemarker'] = 'Älä merkitse nykyiseksi';
$string['section0name'] = 'Yleinen';
$string['setmarker'] = 'Merkitse nykyiseksi';
$string['showcollapsed'] = 'Näytä suljetut';
$string['showexpanded'] = 'Näytä avatut';
$string['showfromothers'] = 'Näytä aihe';
