<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'fi', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Kuittaus';
$string['installfromzipfile'] = 'ZIP-paketti';
$string['installfromziprootdir'] = 'Nimeä juurihakemisto uudelleen';
$string['installfromziprootdir_help'] = 'Jotkin ZIP-paketit, kuten Githubin luomat, voivat sisältää väärän juurihakemiston nimen. Jos näin on, oikea nimi voidaan kirjoittaa tähän.';
$string['installfromziptype'] = 'Lisäosan tyyppi';
$string['permcheck'] = 'Varmista, että lisäosan tyypin juurisijainti on kirjoitettavissa verkkopalvelinprosessin avulla.';
$string['permcheckerror'] = 'Virhe kirjoitusoikeuden tarkistamisessa';
$string['permcheckprogress'] = 'Tarkistetaan kirjoitusoikeutta ...';
$string['permcheckresultno'] = 'Lisäosan tyypin sijainti <em>{$a->path}</em> ei ole kirjoitettavissa';
$string['permcheckresultyes'] = 'Lisäosan tyypin sijainti <em>{$a->path}</em> on kirjoitettavissa';
